{% extends 'navbar.html' %}
{% load static %}
{% block content %}

<button type="button" class="btn btn-primary">
    <a href="{% url 'forms' %}">Tambah</a>
</button>
    <table class="table table-borderless">
        <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">Matkul</th>
            <th scope="col">Dosen</th>
            <th scope="col">SKS</th>
            <th scope="col">perintah</th>
          </tr>
        </thead>
        <tbody>
            {% for post in posts %}
            <tr>
                <th scope="row">{{forloop.counter}}</th>
                <td>{{post.nama}}</td>
                <td>{{post.dosen}}</td>
                <td>{{post.sks}}</td>
                <td>
                <div class="btn-group" role="group" aria-label="Basic example">
                    <a class="btn btn-primary" href="{% url 'detail' post.id %}" title="">Detail</a>
                    <a class="btn btn-danger" href="{% url 'delete' post.id %}" title="">Hapus</a>
                </div>  
                </td>
              </tr>
            {% endfor %}
        </tbody>
      </table>
      <div class="pad"></div>

{% endblock content %} 